MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002078ATutor- no cat -public2005-09-15 06:532005-11-30 11:20
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002078: chat settings
Descriptionhttp://atutor.ca/view/3/5826/1.html [^]

//It seems that the settings in the chat preferences is not being applied or saved after changing it. The default i think is 20 seconds which is a bit long.

Please check. Thanks. //
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001650)
heidi (developer)
2005-11-29 09:50

confirmed... prefs aren't being written/saved
(0001651)
heidi (developer)
2005-11-29 10:11

changed line 19 on /chat/prefs2.php

$_SESSION['username'] to $_SESSION['login']

- Issue History
Date Modified Username Field Change
2005-09-15 06:53 user2 New Issue
2005-09-15 06:53 user2 Apache Version => 1.3.x
2005-09-15 06:53 user2 PHP Version => 4.3.2
2005-11-29 07:00 heidi Status new => assigned
2005-11-29 07:00 heidi Assigned To => heidi
2005-11-29 09:50 heidi Note Added: 0001650
2005-11-29 10:11 heidi Status assigned => resolved
2005-11-29 10:11 heidi Fixed in Version => 1.5.2
2005-11-29 10:11 heidi Resolution open => fixed
2005-11-29 10:11 heidi Note Added: 0001651
2005-11-30 11:20 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker